<?php

namespace App\Filament\Resources\Monitoring\ContentRecaps\Pages;

use App\Filament\Resources\Monitoring\ContentRecaps\ContentRecapResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListContentRecaps extends ListRecords
{
    protected static string $resource = ContentRecapResource::class;

    protected static ?string $title = 'Rekap Konten';

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make()
                ->label('Tambah'),
        ];
    }
}
